/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Menu Styles
================================================== */

.slicknav_menu {
	display:none;
}

	.menu-item-home { display:none; }


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		nav.primary ul li a { font-size: 14px; }
		
		/* #Guests */
		#single-guest { font-size: 85%; line-height: 1.5em; }
		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		h1 { font-size: 40px; line-height: 50px; }
		h2 { font-size: 30px; line-height: 40px; }
		h3 { font-size: 20px; line-height: 28px; }
		h4 { font-size: 90%; }
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		#single-guest #bio { height: auto; overflow: visible; }
		#single-guest { background-color: #fff; background-image: none; }
		#single-guest { font-size: 85%; line-height: 1.5em; }

		#single-guest h2.page-title { text-align: center; }
		
		#single-guest .guest-nav { 
			visibility: hidden; 
		}	

		#single-guest .guest-nav.mobile { 
			padding: 8px 0; 
			border-top: 2px solid #dee0dc; 
			margin-bottom: 10px;
			border-bottom: 2px solid #dee0dc; 
			visibility: visible; 
			text-align: center; 
		}
		
		#application #sidebar { visibility: hidden; height: 0; }
		
		.block { 
		display: block; 
		text-align: center; 
		padding: 0; 
		margin: 0; 
	}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
		#single-guest { font-size: 85%; line-height: 1.5em; }

	#single-guest #bio { height: auto; overflow: visible; }
	#single-guest #preview { min-height: 400px; }
	#single-guest { background-color: #fff; background-image: none; }

	#single-guest h2.page-title { text-align: center; font-size: 22px; }
	
	#single-guest .guest-nav { 
		visibility: hidden; 
	}

	#single-guest .guest-nav.mobile { 
		padding: 8px 0; 
		border-top: 2px solid #dee0dc; 
		margin-bottom: 10px;
		border-bottom: 2px solid #dee0dc; 
		visibility: visible; 
		text-align: center; 
	}
	
	#ss-form {	padding-left: 10px; }
	

}

@media screen and (max-width: 40em) {

		nav span.mast { visibility: hidden; width: 0px; }	


	.menu-item-home { display: block; }
	#application #sidebar { visibility: hidden; height: 0; }

	header, nav.primary {
		display:none;
	}
	
	.slicknav_menu {
		display:block;
	}
}

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/